prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gloox
Description: A high-level XMPP/Jabber library for C++
Version: 1.0.27
Libs: -L${libdir} -lgloox -lresolv   -lidn -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls -lz
Cflags: -I${includedir} -I/usr/pkg/include -I/usr/include -Dz_off_t=long -I/usr/pkg/include -I/usr/pkg/include/p11-kit-1 
